<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>
<?php bloginfo('name'); ?>
<?php wp_title(); ?>
</title>
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" />
<!-- leave this for stats please -->
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php wp_get_archives('type=monthly&format=link'); ?>
<?php //comments_popup_script(); // off by default ?>
<?php wp_head(); ?>
</head>
<body>
<div id="wraper">
  <!-- --------------- header----------- -->
  <?php get_header(); ?>
  <!-- --------------- header End----------- -->
  <!-------------header photo---------------->
  <div id="header-photo"></div>
  <!-------------header photo end---------------->
  <!-------------menu---------------->
  <div  id="nav">
    <ul>
      <li class="page_item"><a href="<?php bloginfo('url'); ?>">Главная</a></li>
      <?php wp_list_pages('depth=1&title_li='); ?>
      <!-------------menu end ---------------->
    </ul>
  </div>
  <div id="content-wrap">
    <!-------------content ---------------->
    <div id="main">
      <?php if(have_posts()): ?>
      <?php while(have_posts()): the_post(); ?>
      <div id="post-<?php the_ID(); ?>">
        <h2> <a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>">
          <?php the_title(); ?>
          </a> </h2>
        <div class="entry">
          <?php the_excerpt(); ?>
          <p class="postmeta">
            <?php the_author() ?>
            |
            <?php the_category(', ') ?>
            |
            <?php the_time('d M Y') ?>
            <strong>|</strong>
            <?php edit_post_link('Править','','<strong>|</strong>'); ?>
            <?php comments_popup_link('ваш отзыв &raquo;', '1 отзыв &raquo;', 'Отзывов: % &raquo;'); ?>
          </p>
        </div>
      </div>
      <?php endwhile; ?>
      <div class="navigation">
        <?php next_posts_link('&laquo; Раньше') ?> <?php previous_posts_link('Позже &raquo;') ?>
      </div>
      <?php else : ?>
      <div class="post">
        <h2>
          <?php _e('Не найдено'); ?>
        </h2>
      </div>
      <?php endif; ?>
    </div>
    <!-------------content End ---------------->
    <?php get_sidebar(); ?>
  </div>
  <div id="footer-wrap">
    <?php get_footer(); ?>
  </div>
</div>
</body>
</html>